﻿@import url(https://css02.v15cdn.com/m434/aos.css);
.home-banner .swiper-slide{overflow:hidden}
.home-banner .swiper-slide>a{position:relative;display:flex}
.home-banner .swiper-slide>a::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.2);z-index:1}
.home-banner .swiper-slide img{object-fit:cover;width:100%;height:auto;transform:scale(1.1);transition:transform 1.2s}
.home-banner .swiper-slide-active img{animation:bannerimg 6s forwards}
.home-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:1s}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{position:absolute;top:45%;width:46px;height:46px;display:flex;align-items:center;justify-content:center;background:0 0;background:rgba(255,255,255,.1);color:#fff;z-index:1;cursor:pointer;transition:all .15s linear;border-radius:50%;opacity:0}
.home-banner:hover .bannerswiper-next,.home-banner:hover .bannerswiper-prev{opacity:1}
.home-banner .bannerswiper-next:hover,.home-banner .bannerswiper-prev:hover{background:var(--color)}
.home-banner .bannerswiper-next em,.home-banner .bannerswiper-prev em{font-size:var(--fontsize24)}
.home-banner .bannerswiper-prev{left:25px}
.home-banner .bannerswiper-next{right:25px}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}
}
.home-banner .swiper-pagination{bottom:20px;max-width:1400px;padding:0 70px;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center}
.home-banner .swiper-pagination-bullet{background:#b9b9b9;opacity:1;transition:all .2s linear}
.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color);width:35px;border-radius:10px}
.home-banner .swiper-slide>a::after{display:none}
.home-banner .banner-animote{position:absolute;top:50%;width:100%;transform:translateY(-50%);color:#fff;opacity:0;z-index:2}
.home-banner .banner-animote1{left:10%;max-width:700px}
.home-banner .banner-animote1 .p1{font-size:var(--fontsize18)}
.home-banner .banner-animote1 .p2{font-size:50px;line-height:1.2;font-weight:var(--fontbold5);margin:0 0 10px 0}
.home-banner .banner-animote1 .p3 a{position:relative;margin-top:20px;min-width:200px;height:45px;padding:0 20px;color:#fff;text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center}
.home-banner .banner-animote1 .p3 a::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:var(--color);border:1px solid var(--color);transform:skew(-30deg);transition:all .1s linear;z-index:-1}
.home-banner .banner-animote1 .p3 a:hover::after{background:0 0;border-color:#fff}
.home-banner .banner-animote1 .p3 a em{margin-left:10px}
.home-banner .banner-animote1 .p4{position:relative;display:inline;padding:5px 20px;font-size:var(--fontsize18)}
.home-banner .banner-animote1 .p4::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:var(--color);border:1px solid var(--color);transform:skew(-30deg);transition:all .1s linear;z-index:-1}
.home-banner .banner-animote1 .list{margin-top:20px}
.home-banner .banner-animote1 .list li{margin-bottom:10px;display:flex;align-items:flex-start}
.home-banner .banner-animote1 .list li img{width:auto;margin-right:10px}
.home-banner .banner-animote1 .list li p{color:#fff}
.home-banner .banner-animote2{top:45%;left:11%;max-width:45%}
.home-banner .banner-animote2 .p1{margin-bottom:20px;font-size:54px;font-weight:var(--fontbold5);line-height:1.2;white-space:nowrap}
.home-banner .banner-animote2 .p2{font-size:var(--fontsize20)}
.home-banner .banner-animote3{top:55%;left:10%;width:auto;transition:all .3s ease}
.home-banner .banner-animote3 .p1{margin-bottom:10px;font-size:100px;font-weight:var(--fontbold5);line-height:1.2}
.home-banner .banner-animote3 .p2{font-size:var(--fontsize24);line-height:1.2}
@media (max-width:1660px){.home-banner .banner-animote1{top:56%;left:5%}
.home-banner .banner-animote2 .p1{margin-bottom:10px;font-size:50px}
}
@media (max-width:1440px){.home-banner .banner-animote1{top:60%;left:60px}
.home-banner .banner-animote1 .p2{font-size:40px}
.home-banner .banner-animote1 .list li{margin-bottom:5px}
.home-banner .banner-animote1 .p3 a{margin-top:10px}
.home-banner .banner-animote2 .p1{font-size:40px}
.home-banner .banner-animote3{left:5%}
.home-banner .banner-animote3 .p1{font-size:80px}
.home-banner .banner-animote3 .p2{font-size:var(--fontsize22)}
}
@media (max-width:1360px){.home-banner .banner-animote1{left:30px}}
@media (max-width:1280px){.home-banner .banner-animote1{max-width:450px}
.home-banner .banner-animote1 .p2{font-size:var(--fontsize30)}
.home-banner .banner-animote1 .list{margin-top:0}
.home-banner .banner-animote1 .p3 a{margin-top:5px;height:40px;padding:0 10px 0 20px}
.home-banner .banner-animote1 .p4{display:none}
.home-banner .banner-animote2 .p1{font-size:34px;margin-bottom:0}
.home-banner .banner-animote2 .p2{font-size:var(--fontsize18)}
.home-banner .banner-animote3 .p1{font-size:60px}
.home-banner .banner-animote3 .p2{font-size:var(--fontsize18)}
}
@media (max-width:1024px){.home-banner .banner-animote1{top:50%;max-width:50%}
.home-banner .banner-animote1 .list{display:none}
.home-banner .banner-animote2{max-width:50%;top:40%}
.home-banner .banner-animote2 .p1{font-size:var(--fontsize30)}
.home-banner .banner-animote2 .p2{font-size:var(--fontsize16)}
.home-banner .banner-animote3{top:50%;left:5%}
.home-banner .banner-animote3 .p1{font-size:50px}
.home-banner .banner-animote3 .p2{font-size:var(--fontsize16)}
}
@media (max-width:768px){.home-banner .banner-animote1{left:15px}
.home-banner .banner-animote1 .p1{font-size:var(--fontsize16)}
.home-banner .banner-animote1 .p2{font-size:var(--fontsize24);margin-top:5px}
.home-banner .banner-animote1 .p3{display:none}
.home-banner .banner-animote2{max-width:45%}
.home-banner .banner-animote2 .p1{font-size:var(--fontsize24);margin-bottom:0}
.home-banner .banner-animote2 .p2{font-size:var(--fontsize14)}
.home-banner .banner-animote3{top:55%}
.home-banner .banner-animote3 .p1{font-size:40px;margin-bottom:5px}
.home-banner .banner-animote3 .p2{font-size:var(--fontsize14)}
}
@media (max-width:500px){.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{display:none}
.home-banner .banner-animote1 .p1{display:none}
.home-banner .banner-animote1 .p2{font-size:var(--fontsize20)}
.home-banner .banner-animote2 .p1{font-size:var(--fontsize20);white-space:wrap}
.home-banner .banner-animote2 .p2{display:none}
.home-banner .banner-animote3 .p1{font-size:var(--fontsize26)}
.home-banner .banner-animote3 .p2{display:none}
}
p{color:#181818}
.wmkc-welcome{position:relative;padding:5% 0}
.content1,.wmkc-cert,.wmkc-choose,.wmkc-drainage,.wmkc-faq,.wmkc-feature,.wmkc-partner,.wmkc-service{position:relative;padding:4% 0}
.wmkc-news{position:relative;padding:2% 0}
.wmkc-wrap{max-width:1605px;width:100%;margin:0 auto;padding:0 70px}
.title-wrap{text-align:center}
.wmkc-title{color:#0d1a36;font-size:40px;font-weight:var(--fontbold5);line-height:1.3}
.wmkc-line{margin-top:20px;width:54px;height:3px;background:linear-gradient(to right,var(--color),#fff)}
.wmkc-des{margin-top:20px;font-size:var(--fontsize14)}
.title-wrap .wmkc-line{margin-left:auto;margin-right:auto}
.wmkc-more1{width:150px;height:44px;color:#fff;font-size:var(--fontsize14);background:var(--color);border:1px solid var(--color);border-radius:22px;display:flex;justify-content:center;align-items:center;transition:all .3s ease}
.wmkc-more1.send-popup-inquiry{min-width:inherit;height:44px;}
.wmkc-more1:hover{color:var(--color);background:0 0}
.wmkc-more2{position:relative;width:260px;height:44px;color:#fff;font-size:var(--fontsize14);background:var(--color);border-radius:22px;display:flex;justify-content:center;align-items:center}
.wmkc-more2::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border:6px solid #ccd8e4;border-radius:22px;transition:all .3s ease;animation:more2animate 2s linear infinite}
@keyframes more2animate{0%{opacity:1;width:calc(100% - 10px);height:calc(100% - 10px)}
50%{opacity:1;width:calc(100% - 5px);height:calc(100% - 5px)}
100%{opacity:0;width:100%;height:100%}
}
@media (max-width:1360px){.wmkc-wrap{padding:0 30px}
.wmkc-title{font-size:34px}
.wmkc-des,.wmkc-line{margin-top:15px}
}
@media (max-width:1024px){.wmkc-welcome{padding:50px 0}
.content1{padding:40px 0 60px}
.wmkc-cert,.wmkc-choose,.wmkc-drainage,.wmkc-faq,.wmkc-feature,.wmkc-partner,.wmkc-service{padding:40px 0}
.wmkc-news{padding:20px 0}
.wmkc-wrap{padding:0 15px}
}
@media (max-width:768px){.wmkc-welcome{padding:30px 0}
.content1{padding:30px 0 60px}
.wmkc-cert,.wmkc-choose,.wmkc-drainage,.wmkc-faq,.wmkc-feature,.wmkc-partner,.wmkc-service{padding:30px 0}
.wmkc-title{font-size:var(--fontsize30)}
.wmkc-des,.wmkc-line{margin-top:10px}
.wmkc-more2{width:240px;height:40px}
}
@media (max-width:500px){.wmkc-title{font-size:var(--fontsize26)}
}
.wmkc-welcome .wel-content{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkc-welcome .wel-info{width:47.5%}
.wmkc-welcome .wel-info .wel-text{margin:25px 0;font-size:var(--fontsize14)}
.wmkc-welcome .wel-info .wel-text .text2{margin-top:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.wmkc-welcome .wel-info .num-list{display:flex;flex-wrap:wrap}
.wmkc-welcome .wel-info .num-list li{padding:25px 0}
.wmkc-welcome .wel-info .num-list li:nth-child(1),.wmkc-welcome .wel-info .num-list li:nth-child(3){width:45%}
.wmkc-welcome .wel-info .num-list li:nth-child(2),.wmkc-welcome .wel-info .num-list li:nth-child(4){width:55%}
.wmkc-welcome .wel-info .num-list li:nth-child(-n+2){border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9}
.wmkc-welcome .wel-info .num-list li .num{padding:0 0 10px 15px;color:#181818;font-size:44px;font-weight:var(--fontbold5);line-height:1}
.wmkc-welcome .wel-info .num-list li .des{color:#181818;font-size:var(--fontsize14);font-weight:var(--fontbold5)}
.wmkc-welcome .wel-btn{margin-top:30px;display:flex;align-items:center}
.wmkc-welcome .wel-btn .more{display:inline-flex;margin-left:25px;color:var(--color);font-size:var(--fontsize14)}
.wmkc-welcome .wel-btn .more .iconfont{margin-left:10px;width:22px;height:22px;border:1px solid var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.wmkc-welcome .wel-img{width:48%;border-radius:10px;overflow:hidden}
.wmkc-welcome .wel-img img{width:100%;transition:transform .5s ease}
.wmkc-welcome .wel-img:hover img{transform:scale(1.05)}
@media (max-width:1024px){.wmkc-welcome .wel-info{width:100%}
.wmkc-welcome .wel-info .wel-text{margin:20px 0}
.wmkc-welcome .wel-info .num-list li{padding:20px 0}
.wmkc-welcome .wel-info .num-list li .num{font-size:36px}
.wmkc-welcome .wel-img{width:100%}
}
@media (max-width:500px){.wmkc-welcome .wel-info .wel-text{margin:15px 0 20px}
.wmkc-welcome .wel-info .wel-text .text2{margin-top:10px}
.wmkc-welcome .wel-info .num-list li{padding:15px 10px}
.wmkc-welcome .wel-info .num-list li .num{padding:0 0 5px 5px;font-size:var(--fontsize30)}
.wmkc-welcome .wel-info .num-list li:nth-child(1),.wmkc-welcome .wel-info .num-list li:nth-child(3){width:50%}
.wmkc-welcome .wel-info .num-list li:nth-child(2),.wmkc-welcome .wel-info .num-list li:nth-child(4){width:50%}
.wmkc-welcome .wel-btn{margin-top:20px}
}
@media (max-width:390px){.wmkc-welcome .wel-info{margin-bottom:15px}
.wmkc-welcome .wel-info .num-list li{text-align:center}
.wmkc-welcome .wel-info .num-list li:nth-child(1),.wmkc-welcome .wel-info .num-list li:nth-child(3){width:100%}
.wmkc-welcome .wel-info .num-list li:nth-child(2),.wmkc-welcome .wel-info .num-list li:nth-child(4){width:100%}
.wmkc-welcome .wel-info .num-list li:nth-child(-n+4){border-top:1px solid #d9d9d9;border-bottom:none}
.wmkc-welcome .wel-info .num-list li:nth-child(4){border-bottom:1px solid #d9d9d9}
.wmkc-welcome .wel-info .num-list li .num{font-size:var(--fontsize26)}
}
.content1{background:#f5f5f5}
.wmkc-solution .wmkc-wrap1{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-wrapper{display:flex;flex-wrap:wrap}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide{width:calc(100% / 7);height:auto;padding:12px 10px 25px;border-right:1px solid #d9d9d9;display:flex;flex-direction:column;justify-content:space-between;align-items:center;transition: transform .4s ease}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:last-child{border-right:none}
.wmkc-solution .wmkc-wrap1 .solu-list .slide-img{height:87%;display:flex;justify-content:center;align-items:center}
.wmkc-solution .wmkc-wrap1 .solu-list .slide-img img{width: 100%;transition: transform .4s ease}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:hover{transform: translateY(-8px)}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:hover .slide-img img{transform: scale(1.05)}
.wmkc-solution .wmkc-wrap1 .solu-list .slide-title{margin-top:10px;font-size:var(--fontsize14);text-align:center;transition: color .4s ease}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:hover .slide-title{color:var(--color)}
.wmkc-solution .wmkc-wrap{margin-top:4.5%}
.wmkc-solution .content{padding:70px 15px 40px;background:#fff;box-shadow:0 9px 32px 0 rgba(14,5,10,.16);text-align:center}
.wmkc-solution .wmkc-wrap .content .text{max-width:80%;margin:0 auto 20px;color:#0d1a36;font-size:var(--fontsize30);font-weight:var(--fontbold5);line-height:2}
.wmkc-solution .wmkc-wrap .content .wmkc-more2{margin:0 auto;width: 320px;height: 50px}
@media (max-width:1280px){.wmkc-solution .wmkc-wrap .content{padding:40px 15px}
.wmkc-solution .wmkc-wrap .content .text{max-width:90%;font-size:var(--fontsize26)}
}
@media (max-width:1024px){.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide{width:calc(100% / 3)}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:nth-child(3){border-right:none}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:nth-child(-n+3){padding:15px 10px;border-bottom:1px solid #d9d9d9}
}
@media (max-width:768px){.wmkc-solution .wmkc-wrap1 .solu-list .swiper-wrapper{flex-wrap:nowrap;transition-timing-function:linear!important}
.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:last-child,.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide:nth-child(3){border-right:1px solid #d9d9d9}
.wmkc-solution .wmkc-wrap{margin-top:30px}
.wmkc-solution .wmkc-wrap .content{padding:30px 15px}
.wmkc-solution .wmkc-wrap .content .text{max-width:95%;margin-bottom:15px;font-size:var(--fontsize20);line-height:1.6}
.wmkc-solution .wmkc-wrap .content .wmkc-more2{width: 260px;height: 44px}
}
@media (max-width:500px){.wmkc-solution .wmkc-wrap .content{padding:25px 15px}
.wmkc-solution .wmkc-wrap .content .text{max-width:100%;font-size:var(--fontsize18)}
}
@media (max-width:390px){.wmkc-solution .wmkc-wrap1 .solu-list .swiper-slide{border:none}
}
.wmkc-brand{position:relative;padding-top:3.5%}
.wmkc-brand .wmkc-wrap{display:flex;flex-wrap:wrap}
.wmkc-brand .brand-video{width:48%}
.wmkc-brand .brand-video iframe{width: 100%;height: 100%;min-height:inherit}
.wmkc-brand .brand-info{position:relative;padding:15px 4% 40px;flex:1;color:#181818;background:#fff;box-shadow:0 9px 32px 0 rgba(14,5,10,.16);text-align:center}
.wmkc-brand .brand-info .brand-title{margin:15px 0;color:#0d1a36;font-size:var(--fontsize30);font-weight:var(--fontbold5)}
.wmkc-brand .brand-info .wmkc-more2{position:absolute;left:50%;bottom:-20px;transform:translateX(-50%)}
@media (max-width:1280px){.wmkc-brand .brand-info{padding:30px 30px 50px}
.wmkc-brand .brand-info .brand-title{margin:30px 0 10px;font-size:var(--fontsize24)}
}
@media (max-width:1024px){.wmkc-brand{padding-top:30px}
.wmkc-brand .brand-info .brand-title{margin:20px 0 10px;font-size:var(--fontsize22)}
}
@media (max-width:990px){.wmkc-brand .brand-video{width:100%}
.wmkc-brand .brand-video iframe{aspect-ratio: 1.7}
.wmkc-brand .brand-info{flex:auto;width:100%}
}
@media (max-width:768px){.wmkc-brand .brand-video iframe{aspect-ratio: 1.3}}
@media (max-width:500px){.wmkc-brand .brand-video iframe{aspect-ratio: 1.2}
.wmkc-brand .brand-info{padding:25px 20px 40px}
.wmkc-brand .brand-info .brand-title{font-size:var(--fontsize20)}
}
.wmkc-partner{background:#eaeef6}
.wmkc-partner .wmkc-wrap{position:relative}
.wmkc-partner .partner-swiper{margin-top:40px}
.wmkc-partner .partner-swiper .swiper-slide{padding:15px;height:auto;background:#fff;border-radius:5px;display:flex;justify-content:center;align-items:center}
.wmkc-partner .partner-swiper .swiper-slide img{width:auto;max-height:70px;transition:transform .3s ease}
.wmkc-partner .partner-swiper .swiper-slide:hover img{transform:scale(1.05)}
.wmkc-partner .partner-next,.wmkc-partner .partner-prev{position:absolute;top:75%;width:23px;height:23px;color:#fff;background:#d4d4d4;border-radius:50%;display:flex;justify-content:center;align-items:center;cursor:pointer;transition:all .3s ease}
.wmkc-partner .partner-next:hover,.wmkc-partner .partner-prev:hover{background:var(--color)}
.wmkc-partner .partner-prev{left:25px}
.wmkc-partner .partner-next{right:25px}
.wmkc-partner .partner-list{margin-top:90px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-partner .partner-list li{width:32%;padding:45px 50px 50px;background:#f7f7f7;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);border-radius:8px;display:flex;flex-direction:column;justify-content:space-between;text-align:center;transition:background .3s ease}
.wmkc-partner .partner-list li:hover{background:#fff}
.wmkc-partner .partner-list .li-star{color:var(--color);font-size:var(--fontsize24)}
.wmkc-partner .partner-list .li-title{margin:30px 0;color:#0d1a36;font-size:var(--fontsize24);font-weight:var(--fontbold5);line-height:1.6}
.wmkc-partner .partner-list .li-desc{color:#595959;font-size:var(--fontsize14)}
.wmkc-partner .partner-list .li-info{margin-top:60px;color:#595959;font-size:var(--fontsize14)}
@media (max-width:1360px){.wmkc-partner .partner-swiper{margin:30px 30px 0}
.wmkc-partner .partner-list{margin-top:60px}
.wmkc-partner .partner-list li{padding:30px 35px}
.wmkc-partner .partner-list .li-title{font-size:var(--fontsize20);margin:20px 0}
.wmkc-partner .partner-list .li-info{margin-top:40px}
}
@media (max-width:1024px){.wmkc-partner .partner-swiper{margin:20px 30px 0}
.wmkc-partner .partner-prev{left:10px}
.wmkc-partner .partner-next{right:10px}
.wmkc-partner .partner-list{margin-top:40px}
.wmkc-partner .partner-list li{width:48.5%;padding:25px 20px}
.wmkc-partner .partner-list li:nth-child(-n+2){margin-bottom:20px}
.wmkc-partner .partner-list .li-star{font-size:var(--fontsize20)}
.wmkc-partner .partner-list .li-title{margin:10px 0}
.wmkc-partner .partner-list .li-info{margin-top:30px}
}
@media (max-width:768px){.wmkc-partner .partner-list{margin-top:30px}
.wmkc-partner .partner-list li{width:100%}
.wmkc-partner .partner-list li:nth-child(-n+3){margin-bottom:20px}
}
@media (max-width:500px){.wmkc-partner .partner-swiper{margin:20px 0 0}
.wmkc-partner .partner-next,.wmkc-partner .partner-prev{display:none}
.wmkc-partner .partner-list .li-title br{display:none}
}
.wmkc-drainage{background:#f7f7f7}
.wmkc-drainage .dra-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-drainage .dra-list li{position:relative;width:32%;padding:65px 30px;border-radius:8px;background:#fff;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);display:flex;justify-content:center;align-items:center;overflow:hidden}
.wmkc-drainage .dra-list li:nth-child(-n+3){margin-bottom:25px}
.wmkc-drainage .dra-list li::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:8px;background:linear-gradient(transparent 20%,var(--color));opacity:0;transition:opacity .3s ease}
.wmkc-drainage .dra-list li:hover::after{opacity:1}
.wmkc-drainage .dra-list .li-info{position:absolute;bottom:-100px;left:25px;right:25px;z-index:2;opacity:0;transition:all .3s ease}
.wmkc-drainage .dra-list .li-info .title{margin-bottom:10px;color:#fff;font-size:var(--fontsize20);font-weight:var(--fontbold5)}
.wmkc-drainage .dra-list .li-info .desc{color:#ffff;font-size:var(--fontsize18);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.wmkc-drainage .dra-list .li-info a{display:block;margin-top:10px;color:#fff;font-size:var(--fontsize18);text-align:right}
.wmkc-drainage .dra-list li:hover .li-info{bottom:20px;opacity:1}
.wmkc-drainage .drainage-inquiry{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;border-radius:10px;padding:30px;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);transition:all .3s ease;z-index:2}
.wmkc-drainage .drainage-inquiry .title-wrap{margin-bottom:20px}
.wmkc-drainage .drainage-inquiry .wmkc-des{margin-top:0}
@media (max-width:1440px){.wmkc-drainage .drainage-inquiry{width:70%}}
@media (max-width:1024px){.wmkc-drainage .dra-list li{padding:30px}
.wmkc-drainage .dra-list .li-img img{height:180px;width:auto}
.wmkc-drainage .dra-list .li-info .title{font-size:var(--fontsize18)}
.wmkc-drainage .dra-list .li-info .desc{font-size:var(--fontsize16)}
.wmkc-drainage .dra-list .li-info a{font-size:var(--fontsize16)}
.wmkc-drainage .drainage-inquiry{width:80%;padding:20px}
}
@media (max-width:768px){.wmkc-drainage .dra-list li{width:48.5%}
.wmkc-drainage .dra-list li:nth-child(-n+4){margin-bottom:20px}
}
@media (max-width:500px){.wmkc-drainage .dra-list li{width:100%}
.wmkc-drainage .dra-list li:nth-child(-n+5){margin-bottom:15px}
.wmkc-drainage .dra-list li::after{background:linear-gradient(transparent ,var(--color))}
.wmkc-drainage .dra-list .li-img img{height:150px}
.wmkc-drainage .dra-list li:hover .li-info{bottom:10px}
.wmkc-drainage .drainage-inquiry .wmkc-des br{display:none}
}
.wmkc-choose::before{content:'';position:absolute;top:0;left:0;width:100%;height:77%;background:url(https://www.cwcarbonworld.com/uploads/44294/page/p202508070956322453d.webp) no-repeat;background-size:cover;z-index:-1}
.wmkc-choose .wmkc-wrap{position:relative;z-index:1}
.wmkc-choose .title-wrap .wmkc-title{color:#fff}
.wmkc-choose .title-wrap .wmkc-line{background:linear-gradient(to right,#fff,var(--color))}
.wmkc-choose .choose-list{margin:40px 0 90px;display:flex;justify-content:space-between;align-items:center}
.wmkc-choose .choose-list li{margin-right:10px;padding:10px 35px;color:#fff;font-size:var(--fontsize18);font-weight:var(--fontbold5);border-radius:22px;border:1px solid #fff;text-align:center;transition:all .3s ease;cursor:pointer}
.wmkc-choose .choose-list li:last-child{margin-right:0}
.wmkc-choose .choose-list li.active,.wmkc-choose .choose-list li:hover{color:#0d1a36;background:#fff}
.wmkc-choose .choose-content{padding:55px;background:#fff;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);border-radius:8px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkc-choose .choose-content .info-item{display:none}
.wmkc-choose .choose-content .info-item.active{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkc-choose .choose-content .info-item .info{width:40%}
.wmkc-choose .choose-content .info-item .title{color:#0d1a36;font-size:var(--fontsize24);font-weight:var(--fontbold5)}
.wmkc-choose .choose-content .info-item .desc{margin:30px 0 45px;color:#595959;font-size:var(--fontsize14)}
.wmkc-choose .choose-content .info-item .img{width:50%;border-radius:6px;overflow:hidden}
.wmkc-choose .choose-content .info-item .img img{width:100%;transition:transform .3s ease}
.wmkc-choose .choose-content .info-item .img:hover img{transform:scale(1.05)}
@media (max-width:1440px){.wmkc-choose .choose-list{margin:30px 0 60px}
.wmkc-choose .choose-list li{padding:10px 20px;font-size:var(--fontsize16)}
}
@media (max-width:1280px){.wmkc-choose .choose-list{margin:30px 0}
.wmkc-choose .choose-content{padding:40px}
.wmkc-choose .choose-content .info-item .desc{margin:30px 0}
}
@media (max-width:990px){.wmkc-choose .choose-list{flex-wrap:wrap}
.wmkc-choose .choose-list li{width:49%;margin-right:0}
.wmkc-choose .choose-list li:nth-child(-n+2){margin-bottom:15px}
.wmkc-choose .choose-content{padding:30px}
.wmkc-choose .choose-content .info-item .info{width:100%;margin-bottom:20px}
.wmkc-choose .choose-content .info-item .img{width:100%}
.wmkc-choose .choose-content .info-item .desc{margin:10px 0 20px}
}
@media (max-width:768px){.wmkc-choose .choose-list li{font-size:var(--fontsize14)}
.wmkc-choose .choose-content{padding:20px 30px}
.wmkc-choose .choose-content .info-item .title{font-size:var(--fontsize20)}
}
@media (max-width:500px){.wmkc-choose .choose-list{margin:20px 0}
.wmkc-choose .choose-list li{width:100%}
.wmkc-choose .choose-list li:nth-child(-n+3){margin-bottom:15px}
.wmkc-choose .choose-content .info-item .wmkc-more1{width:120px;height:35px}
}
.wmkc-cert{padding-top:0}
.wmkc-cert .wmkc-wrap{position:relative}
.wmkc-cert .cert-swiper{margin-top:40px}
.wmkc-cert .swiper-slide .slide-img{display: flex;justify-content: center}
.wmkc-cert .swiper-slide .slide-img img{max-width: 209px;width:100%}
.wmkc-cert .swiper-slide .slide-title{display:block;margin-top:15px;color:#595959;font-size:var(--fontsize18);text-align:center;line-height: 1.3;transition:color .3s ease}
.wmkc-cert .swiper-slide .slide-title:hover{color:var(--color)}
.wmkc-cert .cert-next,.wmkc-cert .cert-prev{position:absolute;top:57%;width:23px;height:23px;color:#fff;background:#d4d4d4;border-radius:50%;display:flex;justify-content:center;align-items:center;cursor:pointer;transition:all .3s ease}
.wmkc-cert .cert-next:hover,.wmkc-cert .cert-prev:hover{background:var(--color)}
.wmkc-cert .cert-prev{left:25px}
.wmkc-cert .cert-next{right:25px}
@media (max-width:1360px){.wmkc-cert .cert-swiper{margin:30px 30px 0}
.wmkc-cert .cert-next,.wmkc-cert .cert-prev{top:55%}
}
@media (max-width:1024px){.wmkc-cert .cert-prev{left:10px}
.wmkc-cert .cert-next{right:10px}
}
@media (max-width:768px){.wmkc-cert .swiper-slide .slide-title{font-size: var(--fontsize16)}}
@media (max-width:500px){.wmkc-cert .cert-swiper{margin:20px 0 0}
.wmkc-cert .cert-next,.wmkc-cert .cert-prev{display:none}
}
.wmkc-contact{position:relative;padding:9% 0;background:url(https://www.cwcarbonworld.com/uploads/44294/page/p202508070956462b3a2.webp) no-repeat;background-size:cover}
.wmkc-contact .contact-title{color:#fff;font-size:68px;font-weight:var(--fontbold7);text-align:center;line-height:1.3}
.wmkc-contact .contact-btn{margin-top:65px;display:flex;justify-content:center;flex-wrap:wrap}
.wmkc-contact .contact-btn .wmkc-more1{width:220px;font-size:var(--fontsize20);font-weight:var(--fontbold5)}
.wmkc-contact .contact-btn .wmkc-more1.bg{width:325px;margin-left:15px;background:0 0}
.wmkc-contact .contact-btn .wmkc-more1:hover{color:#fff}
.wmkc-contact .contact-btn .wmkc-more1.bg:hover{background:var(--color)}
@media (max-width:1280px){.wmkc-contact .contact-title{font-size:58px}
.wmkc-contact .contact-btn{margin-top:50px}
}
@media (max-width:990px){.wmkc-contact .contact-title{font-size:48px}
.wmkc-contact .contact-btn{margin-top:40px}
}
@media (max-width:768px){.wmkc-contact .contact-title{font-size:36px}
.wmkc-contact .contact-btn{margin-top:30px}
.wmkc-contact .contact-btn .wmkc-more1{width:180px;font-size:var(--fontsize16)}
.wmkc-contact .contact-btn .wmkc-more1.bg{width:280px}
}
@media (max-width:640px){.wmkc-contact{padding:50px 0}
.wmkc-contact .contact-title{font-size:var(--fontsize30)}
.wmkc-contact .contact-btn{margin-top:20px;flex-direction:column;align-items:center}
.wmkc-contact .contact-btn .wmkc-more1.bg{margin:15px 0 0 0}
}
@media (max-width:500px){.wmkc-contact .contact-title{font-size:var(--fontsize26)}
.wmkc-contact .contact-title br{display:none}
.wmkc-contact .contact-btn .wmkc-more1{width:140px;height:40px;font-size:var(--fontsize14)}
.wmkc-contact .contact-btn .wmkc-more1.bg{width:220px}
}
.wmkc-feature .wmkc-wrap2{max-width:1900px;margin:0 auto;padding:0 15px}
.wmkc-feature .fea-content{margin-top:60px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-feature .fea-content .fea-right{width:32.5%;border-radius:8px}
.wmkc-feature .fea-right{padding:5% 5% 5% 10%;background:url(https://www.cwcarbonworld.com/uploads/44294/page/p2025080709565836c92.webp) no-repeat;background-size:cover}
.wmkc-feature .fea-right .right-title{color:#fff;font-size:var(--fontsize30);font-weight:var(--fontbold5)}
.wmkc-feature .fea-right .right-list{margin:80px 0 60px}
.wmkc-feature .fea-right .right-list li{margin-bottom:15px}
.wmkc-feature .fea-right .right-list a{position:relative;display:inline-block;color:#fff;padding:0 15px 15px 25px}
.wmkc-feature .fea-right .right-list a::before{content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border-radius:50%;border:1px solid #fff}
.wmkc-feature .fea-right .right-list a:hover::before,.wmkc-feature .fea-right .right-list li.active a::before{background:var(--color);border-color:var(--color)}
.wmkc-feature .fea-right .right-list a::after{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;border-bottom:1px dashed #ddd}
.wmkc-feature .fea-right .wmkc-more1:hover{color:#fff;border-color:#fff}
.wmkc-feature .fea-content .fea-list{width:66%;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-feature .fea-list li{position:relative;padding:10px 10px 20px;width:49%;background:#fff;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);border-radius:8px;overflow:hidden}
.wmkc-feature .fea-list li:nth-child(-n+2){margin-bottom:25px}
.wmkc-feature .fea-list li .li-img{display:flex;justify-content:center;overflow:hidden}
.wmkc-feature .fea-list li .li-img img{width:100%;max-width:300px;height:100%;object-fit:cover;transition:transform .3s ease}
.wmkc-feature .fea-list li:hover .li-img img{border-radius:8px;transform:scale(1.03)}
.wmkc-feature .fea-list .li-title{padding:0 10px;text-align:center;color:#0d1a36;font-size:var(--fontsize18)}
.wmkc-feature .fea-video{position:relative;margin-top:5%;text-align:center}
.wmkc-feature .fea-video::before{content:'';position:absolute;top:50%;left:0;transform:translateY(-50%);width:100%;height:80%;background:#f5f5f5;z-index:-1}
.wmkc-feature .fea-video lite-youtube{max-width:100%;width: 70%;aspect-ratio: 1.78}
@media (max-width:1440px){.wmkc-feature .fea-right{padding:5%}
.wmkc-feature .fea-right .right-list{margin:60px 0}
}
@media (max-width:1280px){.wmkc-feature .fea-content{margin-top:40px}
.wmkc-feature .fea-right{padding:50px 30px}
.wmkc-feature .fea-right .right-list{margin:40px 0}
}
@media (max-width:1024px){.wmkc-feature .fea-content{margin-top:30px}
.wmkc-feature .fea-content .fea-right{width:100%;margin-bottom:20px;padding:30px}
.wmkc-feature .fea-right .right-title{font-size:var(--fontsize26)}
.wmkc-feature .fea-right .right-list{margin:20px 0;display:flex;flex-wrap:wrap}
.wmkc-feature .fea-right .right-list li{margin-right:15px;margin-bottom:10px}
.wmkc-feature .fea-right .right-list a{padding:0 10px 10px 20px}
.wmkc-feature .fea-content .fea-list{width:100%}
.wmkc-feature .fea-video{margin-top:40px}
}
@media (max-width:768px){.wmkc-feature .fea-content{margin-top:20px}
.wmkc-feature .fea-list li{width:100%}
.wmkc-feature .fea-list li:nth-child(-n+3){margin-bottom:15px}
.wmkc-feature .fea-video lite-youtube{width: 100%}
}
.wmkc-service .service-list{margin-top:60px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-service .service-list li{width:24%;padding:50px 30px;background:#f7f7f7;border-radius:8px;border:1px solid #d9d9d9;text-align:center}
.wmkc-service .service-list li:nth-child(odd){background:#fff}
.wmkc-service .service-list .li-icon{margin:0 auto 20px;width:68px;height:78px;background:#e5e5e5;clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);display:flex;justify-content:center;align-items:center}
.wmkc-service .service-list .li-title{margin-bottom:15px;color:#0d1a36;font-size:var(--fontsize24);font-weight:var(--fontbold5);line-height:1.3}
.wmkc-service .service-list .li-desc{font-size:var(--fontsize14)}
@media (max-width:1280px){.wmkc-service .service-list{margin-top:40px}
.wmkc-service .service-list li{padding:30px 15px}
.wmkc-service .service-list .li-icon{width:60px;height:70px}
.wmkc-service .service-list .li-title{font-size:var(--fontsize20)}
}
@media (max-width:990px){.wmkc-service .service-list{margin-top:30px}
.wmkc-service .service-list li{width:49%}
.wmkc-service .service-list li:nth-child(-n+2){margin-bottom:15px}
}
@media (max-width:500px){.wmkc-service .service-list li{width:100%}
.wmkc-service .service-list li:nth-child(-n+3){margin-bottom:15px}
.wmkc-service .service-list .li-icon{margin-bottom:10px}
.wmkc-service .service-list .li-title{margin-bottom:10px}
}
.wmkc-news .news-list{margin-top:40px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-news .news-list li{width:32.3%}
.wmkc-news .news-list .li-img{box-shadow:0 4px 24px 0 rgba(14,5,10,.14);border-radius:8px;overflow:hidden}
.wmkc-news .news-list .li-img img{width:100%}
.wmkc-news .news-list .li-info{position:relative;width:90%;margin:-50px auto 0;padding:20px 15px;background:#fff;box-shadow:0 4px 24px 0 rgba(14,5,10,.14);border-radius:8px}
.wmkc-news .news-list .li-info .date{color:#595959;font-size:var(--fontsize14)}
.wmkc-news .news-list .li-info .date .iconfont{margin-right:7px;color:var(--color)}
.wmkc-news .news-list .li-info .desc{margin:10px 0 20px;color:#0d1a36;font-size:var(--fontsize18);font-weight:var(--fontbold5);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.wmkc-news .news-list .li-info .more{color:var(--color);font-size:var(--fontsize14);text-transform:capitalize;display:inline-flex;align-items:flex-end;line-height:1}
.wmkc-news .news-list .li-info .more .iconfont{margin-left:14px;font-size:var(--fontsize14);width:20px;height:20px;border-radius:50%;border:1px solid #003c7a;display:flex;justify-content:center;align-items:center}
@media (max-width:1280px){.wmkc-news .news-list{margin-top:30px}
}
@media (max-width:990px){.wmkc-news .news-list{margin-top:20px}
.wmkc-news .news-list li{width:49%}
.wmkc-news .news-list li:nth-child(-n+2){margin-bottom:20px}
}
@media (max-width:768px){.wmkc-news .news-list .li-info .desc{margin:10px 0;font-size:var(--fontsize16)}
}
@media (max-width:640px){.wmkc-news .news-list li{width:100%}
}
.wmkc-faq .faq-list{margin-top:60px}
.wmkc-faq .faq-list li{margin-bottom:7px;padding:30px 20px;background:#f6f6f6}
.wmkc-faq .faq-list li:last-child{margin-bottom:0}
.wmkc-faq .faq-list .li-top{margin-bottom:5px;display:flex;justify-content:space-between;align-items:center}
.wmkc-faq .faq-list .li-top .li-title{width:92%;color:#333;font-size:var(--fontsize24);font-weight:var(--fontbold5);line-height:1.3}
.wmkc-faq .faq-list .li-top .li-icon{width:3%;color:var(--color);font-size:38px;font-weight:var(--fontbold5);cursor:pointer;line-height:1.3}
.wmkc-faq .faq-list .li-bottom{display:none}
.wmkc-faq .faq-list .li-bottom .li-desc{width:92%;color:#797979;font-size:var(--fontsize20);line-height:1.4}
@media (max-width:1280px){.wmkc-faq .faq-list{margin-top:40px}
.wmkc-faq .faq-list li{padding:20px}
.wmkc-faq .faq-list .li-top .li-title{font-size:var(--fontsize22)}
.wmkc-faq .faq-list .li-bottom .li-desc{font-size:var(--fontsize18)}
}
@media (max-width:1024px){.wmkc-faq .faq-list{margin-top:30px}
.wmkc-faq .faq-list .li-top .li-icon{font-size:var(--fontsize30)}
}
@media (max-width:768px){.wmkc-faq .faq-list{margin-top:20px}
.wmkc-faq .faq-list .li-top .li-title{font-size:var(--fontsize20)}
.wmkc-faq .faq-list .li-bottom .li-desc{font-size:var(--fontsize16)}
.wmkc-faq .faq-list .li-top .li-icon{font-size:var(--fontsize26)}
}
@media (max-width:500px){.wmkc-faq .faq-list li{padding:15px 20px}
.wmkc-faq .faq-list .li-top .li-title{font-size:var(--fontsize18)}
.wmkc-faq .faq-list .li-bottom .li-desc{font-size:var(--fontsize14)}
.wmkc-faq .faq-list .li-top .li-icon{font-size:var(--fontsize26)}
}
.wmkc-service{padding-top:0}
.wmkc-brand .brand-video lite-youtube{max-width:100%;height:100%;background-size:cover;}
.wmkc-feature .fea-video iframe{max-width:100%;width:70%;aspect-ratio:1.78;}
.wmkc-brand .brand-video lite-youtube{background-image:url(/uploads/44294/page/p202510151713094c9b2.jpg) !important;background-repeat:no-repeat;background-size:cover;}
.bannerinquirybtn{cursor:pointer;}
@media (max-width:1024px){.popup-inquiry.is-active{display:flex !important}}
@media(min-width:1600px){.wmkc-brand .brand-info{display: flex;flex-direction: column;align-items: center;justify-content: space-around;line-height: 2;}}
  .protype-bggray:before{content:'';width:100vw;height:100%;background:#F6F6F6;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1}
.protype-bggray{position:relative;padding:30px 0;margin:30px 0}
.kche-t76{ display: flex;justify-content: center;margin-top: 20px;}

.pagesbanner .pagesbanner-animate p{color:#f3f3f3}
.pagesbanner .pagesbanner-animate { text-align: left;}
.common-main{padding-bottom:0}
footer{margin-top:30px}
@media (min-width:1025px) and (max-width:1600px){.pagesbanner .pagesbanner-animate{padding-left:70px}}